location=".platform.app.yaml"

type: nodejs:16

dependencies:
    nodejs:
        npm: "*"
hooks:
    build:|
        npm run setup-assets
        npm run build 

web:
    commands:
        start: "npm run dev"